td {
	text-align: left;
	vertical-align: top;
	font-family:Tahoma;
	font-size:11px;
	color:#77705F;
}
form
{
	margin:0px;
}
a {

	text-decoration: underline;
	color:#77705F;
}
a.none {

	text-decoration: none;
	color:#77705F;
}
.light
{
	color:#727272;
}
a.light
{
	color:#727272;
	text-decoration:underline;
}
.dark
{
	color:#514C41;
}
a.dark
{
	color:#514C41;
	text-decoration:underline;
}
a.dark_none
{
	color:#514C41;
	text-decoration:none;
}
.vdark
{
	color:#48453D;
}
a.vdark
{
	color:#48453D;
	text-decoration:underline;
}
a.vdark_none
{
	color:#48453D;
	text-decoration:underline;
}
a.copy
{
	color:#878070;
	text-decoration:none;
}
a.menu
{
	color:#746E5F;
	font-weight:bold;
	text-decoration:none;
}
a.top
{
	color:#ACA990;
	text-decoration:none;
}
a.top2
{
	color:#9F9886;
	font-weight:bold;
	text-decoration:none;
}